alter table [CollectionItem] add Time_B ntext 
alter table [CollectionItem] add Time_E ntext 

alter table [CollectionItem] add NeedLogin int 

alter table [CollectionItem] add LoginPage nvarchar(500) 
alter table [CollectionItem] add PostPage nvarchar(500) 
 
alter table [CollectionItem] add UserNameT nvarchar(100)  
alter table [CollectionItem] add UserNameV nvarchar(100) 
alter table [CollectionItem] add PassWordT nvarchar(100) 
alter table [CollectionItem] add PassWordV nvarchar(100) 
alter table [CollectionItem] add FalseText ntext 